﻿@charset "UTF-8";
/* お客様の声 */

#voi {
width:550px;
}


#voi h1 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/ttl_voi.jpg) no-repeat left;
	float:left;
	margin:5px 0;
}

#voi h1 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:85px;
	width:160px;
	float:left;
}

#voi h2 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/ttl_voi.jpg) no-repeat right;
	float:left;
	margin:5px 0;
}


#voi h2 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:85px;
	width:390px;
	float:left;
}

.voice {
	background: url(../images/voice_hd.gif);
	margin: 20px 0;
}

.voice .txt{
	padding:40px 20px 10px 80px;
}

.voice .txt_l{
	width:320px;
	padding:40px 5px 5px 80px;
	float:left;
}

.voice .works{
	width:120px;
	text-align:center;
	padding:40px 0px 0px 0px;
	float:left;
}


.voice .name {
	display:block;
	text-align:right;
	margin-top:10px;
	padding-right:20px;
	clear:left;
	background: url(../images/voice_btm.gif) no-repeat bottom;
	height: 40px;
}

/* サンプル集 */

#sam {
width:550px;
}


#sam h1 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/ttl_sam.jpg) no-repeat left;
	float:left;
	margin:5px 0;
}

#sam h1 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:80px;
	width:160px;
	float:left;
}

#sam h2 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/ttl_sam.jpg) no-repeat right;
	float:left;
	margin:5px 0;
}

#sam h2 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:80px;
	width:390px;
	float:left;
}

#sam #main_contents p {
	padding: 10px 0px;
}

/**/


#sam .sam li {
	float: left;
	width: 190px;
	margin:0;
	text-align:center;
}


/**/

#sam01 {
	clear:left;
	background: #D3EDFB;
	border: 1px solid #00A0E9;
	padding:10px;
	margin:20px 0;
}
#sam01 .sam {
	border: 1px dotted #00A0E9;
	padding:10px;
}
#sam01 div dt{
	display:block;
	float:left;
}
#sam01 div dd{
	float:left;
}


#sam02 {
	clear:left;
	background: #eaf1d9;
	border: 1px solid #094;
	padding:10px;
	margin:20px 0;
}
#sam02 .sam {
	border: 1px dotted #094;
	padding:10px;
}
#sam02 div dt{
	display:block;
	float:left;
}
#sam02 div dd{
	float:left;
}


#sam03 {
	clear:left;
	background: #F0DDEB;
	border: 1px solid #920783;
	padding:10px;
	margin:20px 0;
}
#sam03 .sam {
	border: 1px dotted #920783;
	padding:10px;
}
#sam03 div dt{
	display:block;
	float:left;
}
#sam03 div dd{
	float:left;
}


#sam04 {
	clear:left;
	background: #F9E29E;
	border: 1px solid #EA5514;
	padding:10px;
	margin:20px 0;
}
#sam04 .sam {
	border: 1px dotted #EA5514;
	padding:10px;
}
#sam04 div dt{
	display:block;
	float:left;
}
#sam04 div dd{
	float:left;
}


#sam05 {
	clear:left;
	background: #F8C9BD;
	border: 1px solid #E83928;
	padding:10px;
	margin:20px 0;
}
#sam05 .sam {
	border: 1px dotted #E83928;
	padding:10px;
}
#sam05 div dt{
	display:block;
	float:left;
}
#sam05 div dd{
	float:left;
}




/* キャンペーン */

#cam {
width:550px;
}


#cam h1 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/cam_h1.jpg) no-repeat;
	height:62px;
}

#cam h1 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
}

#cam h2 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/cam_h2.jpg) no-repeat;
	height:108px;
}

#cam h2 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
}

#cam h3 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/cam_h3.jpg) no-repeat;
	height:60px;
}

#cam h3 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
}

#cam .cam_hd {
	margin-bottom:10px;
	margin-left:30px;
}

#cam li {
	display:block;
	overflow:hidden;
	zoom:100%;
	width:530px;
}


#cam li span {
	display:block;
	overflow:hidden;
	letter-spacing:1px;
	text-indent:-9999px;
}

.cam_01{
	background: url(../images/cam_pic_01.jpg) no-repeat;
	height:140px;
}
.cam_02{
	background: url(../images/cam_pic_02.jpg) no-repeat;
	height:140px;
}
.cam_03{
	background: url(../images/cam_pic_03.jpg) no-repeat;
	height:140px;
}
.cam_04{
	background: url(../images/cam_pic_04.jpg) no-repeat;
	height:100px;
}

.cam_caution{
	width:490px;
	text-indent:-1em;
	margin-left:30px;
}
